/** , *:after , *:before{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}*/

#contenedor_carga{
	background-color: #3c1c01;
	height: 100%;
	width: 100%;
	top: 0;
	position: fixed;
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	z-index: 10000;
}

.pez-carga{
	height: 200px;
	width: 200px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.pez-carga img{
	width: 151px;
	position: absolute;
	display: inline-block;
	top: 13%;
	left: 24px;
}

#carga{
	border: 20px solid #6f3506;
    border-top-color: #f6a003;
    border-top-style: groove;
    height: 250px;
    width: 250px;
    border-radius: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    animation: girar 1.5s linear infinite;
    box-shadow: 1px 1px 50px #f6a003;
}

@keyframes girar{
	from{
		transform: rotate(0deg);
	}
	to{
		transform: rotate(360deg);
	}
}





@media (max-width: 1024px){

	#carga{
	    height: 200px;
	    width: 200px;
	    border: 5px solid #6f3506;
	   border-top-color: #f6a003;
	}
	.pez-carga img{
		width: 139px;
	    position: absolute;
	    display: inline-block;
	    top: 17%;
	    left: 29px;
	}

}

@media (max-width: 768px){
	#carga{
		height: 180px;
	    width: 180px;
	}
	.pez-carga img{
		width: 120px;
	    position: absolute;
	    display: inline-block;
	    top: 23%;
	    left: 43px;
	}
}

@media (max-width: 600px){
	#carga{
		height: 150px;
	    width: 150px;
	}
	.pez-carga img{
		width: 95px;
	    top: 29%;
	    left: 53px;
	}
}

@media (max-width: 360px){
	#carga{
		height: 130px;
	    width: 130px;
	}
	.pez-carga img{
		width: 80px;
	    top: 33%;
	    left: 61px;
	}
}